#tough_system_tools_grid ul, #tough_system_tools ul, #tough_system_accessories_grid ul, #tough_system_accessories ul
{
	float: left;
	border: solid 1px #606060;
	border-right: none;
}

#tough_system_tools_grid ul li, #tough_system_tools ul li, #tough_system_accessories_grid ul li, #tough_system_accessories ul li
{
	float: left;
	display: inline;
	border-right: solid 1px #606060;
}

.grid_container, .grid_item
{
	width: 90px;
	height: 90px;
	background: #252525;
}






.product_headline_lutz {
    position: relative;
}
.product_headline_lutz .teaser_image_powertools {
    background: url("../images/products/headline_drill.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 71px;
    position: relative;
    width: 98px;
    z-index: 50;
}

.product_headline_lutz h1, .product_headline_lutz h2 {
    background: url("../images/products/black_stripe.gif") repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: 0;
    font-size: 2.1em;
    left: 0;
    padding: 0.3em 0 0.4em 100px;
    position: absolute;
    right: 0;
    z-index: 0;
}




.grid_item.light
{
	background: url(../images/xr/tough_system/toollight.jpg) no-repeat 50% 50%;
}

.grid_item.drill
{
	background: url(../images/xr/tough_system/tooldrill.jpg) no-repeat 50% 50%;
}

.grid_item.recsaw
{
	background: url(../images/xr/tough_system/toolreciprocatingsaw.jpg) no-repeat 50% 50%;
}

.grid_item.circsaw
{
	background: url(../images/xr/tough_system/toolcircularsaw.jpg) no-repeat 50% 50%;
}

.grid_item.crowbar
{
	background: url(../images/xr/tough_system/accessorycrowbar.jpg) no-repeat 50% 50%;
}

.grid_item.drills
{
	background: url(../images/xr/tough_system/accessorydrills.jpg) no-repeat 50% 50%;
}

#tough_system_tools_grid, #tough_system_accessories_grid
{
	float: left;
}

.tough_system_banner
{
	width: 100%;
	height: 575px;
}

.tough_system
{
	line-height: 1.2em;
	padding: 20px 0 0 0;
}

.tough_system_left, .tough_system_middle, .tough_system_right
{
	width: 375px;
	float: left;
}

.tough_system_inventory_container
{
	float: left;
	width: 570px;
}

.tough_system_right
{
	width: 195px;
}


.tough_system .step_1, .tough_system_step2 .step_2
{
	position: absolute;
	background: url(../images/xr/tough_system/step_1.jpg) no-repeat;
	width: 53px;
	height: 53px;
	top: 0;
	left: 0;
}

.tough_system_step2 .step_2
{
	background: url(../images/xr/tough_system/step_2.jpg) no-repeat;
}

.tough_system_step2 .relative, .tough_system .relative
{
	position: relative;
}

.tough_system_step2 .explanation, .tough_system .explanation
{
	margin: 0px 0 0 70px;
	padding: 10px 0 30px 0;
}

.tough_system_left h2
{
	color: #ffcc00;
	padding: 0 0 0.5em 0;
}

.tough_system_left .padding
{
	padding: 0 20px 0 20px;
}

.tough_system p
{
	padding: 0.5em 0 0.5em 0;
}

.tough_system_step2
{
	padding: 20px 0 20px 0;
}

.trolly_image
{
	width: 100%;
	height: 455px;
	background: url(../images/xr/tough_system/trolly_full.gif) no-repeat 50% top;
}

.tough_system .arrow_down
{
	height: 50px;
	background: url(../images/xr/tough_system/arrow_down.gif) no-repeat 50% top;
}

.tough_system .drag_text
{
	text-align: center;
	padding: 1em 0 1em 0;
	color: #b6b6b6;
	text-transform: uppercase;
}

.tough_system_step2 a, .tough_system_step2 a:active
{
	display: block;
	background: #ffcc00 url(../images/xr/tough_system/black_arrow.gif) no-repeat 0.8em 50%;
	border-top: solid 1px #fddd56;
	border-left: solid 1px #fddd56;
	border-bottom: solid 1px #c9a400;
	border-right: solid 1px #c9a400;
	float: left;
	color: #000;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0.3em 1.0em 0.3em 2.1em;
	margin-top: 1em;
	position: relative;
}

.tough_system_step2 a:active
{
	border-top: solid 1px #c9a400;
	border-left: solid 1px #c9a400;
	border-right: solid 1px #fddd56;
	border-bottom: solid 1px #fddd56;
	top: 1px;
	left: 1px;
}

.no-selection
{
	-moz-user-select: none;
}

/*Tough System Product Advisor*/

.advisor_container
{
	background: url( "/images/products/black_texture.jpg" ) no-repeat;
	width: 960px;
	background-color: #000;
}
.tough_system_advisor_top
{
	width: 960px;
	padding-top: 20px;
}
.tough_system_advisor_top .padding
{
	padding: 0 20px;
}
.tough_system_advisor_top .relative
{
	position: relative;
}
.tough_system_advisor_top .step_3
{
	background: url(../images/xr/tough_system/step_3.gif) no-repeat;
	height: 55px;
	width: 55px;
	left: 0;
	top: 0;
	position: absolute;
}
.tough_system_advisor_top .explanation
{
	margin: 0 0 0 70px;
	padding: 10px 0 30px;
}
.tough_system_advisor_top h2
{
	color: #FFCC00;
	padding: 0 0 0.5em;
}
.tough_system_advisor_top p
{
	padding: 0.5em 0;
}
.tough_system_box_container
{
	height: 220px;
	width: 960px;
	background: url(../images/xr/tough_system/tough_system_bottom.gif) repeat-x left bottom;
	margin-bottom: 20px;
}
.tough_system_box_leftcontainer
{
	width: 365px;
	float: left;
}
.tough_system_box_accessorycontainer
{
	width: 185px;
	background: url(../images/xr/tough_system/inv_3.gif) no-repeat;
	padding-left: 1px;
	height: 185px;
	float: left;
}
.tough_system_box_accessorycontainer img
{
	float: left;
	margin-right: 1px;
	margin-top: 1px;
}
.tough_system_box_box_container
{
	width: 345px;
	height: 164px;
	margin-left: 20px;
}
.tough_system_box_buttons_container
{
	width: 365px;
	height: 21px;
}
.tough_system_button_catno
{
	width: 167px;
	background: #252525;
	text-transform: uppercase;
	font-weight: bold;
	color: #fff;
	padding: 5px 10px 5px 10px;
	float: left;
}
.tough_system_button_upgrade
{
	background: url(../images/xr/tough_system/yellow_button_right.jpg) no-repeat scroll 100% 0;
	float: left;
	height: 20px;
	line-height: 20px;
	width: 167px;
}
.tough_system_button_upgrade a
{
	background: url(../images/xr/tough_system/yellow_button_left.jpg) no-repeat scroll 0 50% transparent;
	color: #000000;
	font-weight: bold;
	height: 20px;
	padding-left: 25px;
	padding-right: 5px;
	text-decoration: none;
	text-transform: uppercase;
	cursor: pointer;
}
.tough_system_button_upgrade_inactive
{
	background: url(../images/xr/tough_system/grey_button_right.jpg) no-repeat scroll 100% 0;
	float: left;
	height: 20px;
	line-height: 20px;
	width: 167px;
}
.tough_system_button_upgrade_inactive a
{
	background: url(../images/xr/tough_system/grey_button_left.jpg) no-repeat scroll 0 50% transparent;
	color: #000000;
	font-weight: bold;
	height: 20px;
	padding-left: 25px;
	padding-right: 5px;
	text-decoration: none;
	text-transform: uppercase;
}
.tough_system_bigboxbright
{
	width: 165px;
	height: 165px;
	float: left;
}

.tough_system_bigboxdark
{
	width: 165px;
	height: 165px;
	background: url(../images/xr/tough_system/tough_system_l_grey.gif) no-repeat;
	float: left;
}
.tough_system_mediumboxbright
{
	width: 165px;
	height: 165px;
	float: left;
}
.tough_system_mediumboxdark
{
	width: 165px;
	height: 165px;
	background: url(../images/xr/tough_system/tough_system_m_grey.gif) no-repeat;
	float: left;
}
.tough_system_smallboxbright
{
	width: 165px;
	height: 165px;
	float: left;
}
.tough_system_smallboxdark
{
	width: 165px;
	height: 165px;
	background: url(../images/xr/tough_system/tough_system_s_grey.gif) no-repeat;
	float: left;
}
.tough_system_box_rightcontainer
{
	float: left;
	width: 395px;
	height: 183px;
	background: url(../images/xr/tough_system/plus_bg.gif) no-repeat;
}
.tough_system_box_rightcontainer img
{
	float: left;
	margin-right: 1px;
	margin-top: 1px;
}
.tough_system_box_rightcontainer_big
{
	width: 365px;
	height: 183px;
	padding-left: 1px;
	background: url(../images/xr/tough_system/inv_7.gif) no-repeat;
}
.tough_system_box_rightcontainer_medium
{
	width: 365px;
	height: 183px;
	padding-left: 1px;
	background: url(../images/xr/tough_system/inv_5.gif) no-repeat;
}
.tough_system_box_rightcontainer_small
{
	width: 365px;
	height: 183px;
	padding-left: 1px;
	background: url(../images/xr/tough_system/inv_2.gif) no-repeat;
}
.tough_system_trollycontainer
{
	padding: 0 20px;
	background-color: #000;
	width: 920px;
}
.tough_system_trollycontainer .step4
{
	background: url( "../images/xr/tough_system/step_4.gif" ) no-repeat;
	height: 55px;
	width: 55px;
	float: left;
}
.tough_system_trollycontainer .trolley
{
	background: url( "../images/xr/tough_system/tough_system_trolleys.jpg" ) no-repeat;
	height: 264px;
	width: 367px;
	float: left;
}
.tough_system_trollycontainer .trolley2
{
	background: url( "../images/xr/tough_system/tough_system_trolleys_single.jpg" ) no-repeat;
	height: 264px;
	width: 367px;
	float: left;
}
.tough_system_trollycontainer .text
{
	width: 498px;
	float: left;
}
.tough_system_trollycontainer .text h2
{
	color: #FDCC03;
	font-weight: bold;
	padding: 0 0 0.5em;
}
#printform
{
	width: 960px;
	display: block;
}


/*wtb*/

.selector_wrapper
{
	text-align: center;
	padding: 15px 0 15px 0;
}

.selector
{
	background: url(../images/wtb/bg_countryselector.jpg);
	width: 775px;
	height: 206px;
	margin: 0 auto;
	text-align: left;
	color: #000;
}
.selector_xr
{
	background: url(../images/wtb/bg_countryselector_xr.gif);
	width: 775px;
	height: 206px;
	margin: 0 auto;
	text-align: left;
	color: #fff;
}

.dropdowns
{
	padding: 30px 0 0 50px;
}

.stateSelector, .citySelector
{
	padding-bottom: 10px;
}

.stateSelector label, .citySelector label, .postcodefinder label
{
	padding-bottom: 5px;
	display: block;
}

.stateSelector select, .citySelector select
{
	width: 215px;
}

.xr_dealertable_outercontainer
{
	width: 960px;
	background: url(../images/xr/tough_system/xr_wtb_bg.jpg);
}
.xr_dealertable_container
{
	width: 540px;
	margin-left: auto;
	margin-right: auto;
}
.xr_dealertable_rowcontainer
{
	width: 540px;
	height: 80px;
	background: #252525;
	margin-bottom: 1px;
}
.xr_dealertable1
{
	width: 0px;
	float: left;
	height: 80px;
}
.xr_dealertable2
{
	width: 114px;
	float: left;
	height: 80px;
}
.xr_dealertable3
{
	width: 287px;
	float: left;
	height: 80px;
}
.xr_dealertable4
{
	width: 139px;
	float: left;
	height: 80px;
}
.xr_dealertable_rowinner
{
	padding: 4px;
}


.tough_system_bannertop
{
	background: url( '/images/xr/tough_system/header_1.png' );
	height: 300px;
	width: 960px;
	position: relative;
	line-height: 1.2em;
}

.tough_system_bannertop_20
{
	background: url( '/images/xr/tough_system/header_1_20.jpg' );
	height: 530px;
	width: 960px;
	position: relative;
	line-height: 1.2em;
}

.tough_system_bannertop h2
{
	color: #FFFFFF;
	padding: 0 0 0.5em;
	position: absolute;
	font-size: 27px;
}

.tough_system_bannertop p
{
	padding: 0.5em 0;
	position: absolute;
}



#tough_system_bannertop_header
{
	left: 290px;
	top: 80px;
}
#tough_system_bannertop_body
{
	left: 290px;
	top: 102px;
	width: 200px;
}


.tough_system_bannerbottom
{
	background: url( '/images/xr/tough_system/header_2.png' );
	height: 270px;
	width: 960px;
	position: relative;
	line-height: 1.2em;
}


.tough_system_bannerbottom h2
{
	color: #FFCC00;
	padding: 0 0 0.5em;
	position: absolute;
}


.tough_system_bannerbottom p
{
	padding: 0.5em 0;
	position: absolute;
}

#tough_system_bannerbottom_header1
{
	top: 15px;
	left: 10px;
}
#tough_system_bannerbottom_header2
{
	top: 60px;
	left: 300px;
}
#tough_system_bannerbottom_header3
{
	top: 220px;
	left: 170px;
}
#tough_system_bannerbottom_body1
{
	top: 25px;
	left: 10px;
}
#tough_system_bannerbottom_body2
{
	top: 70px;
	left: 300px;
	width: 120px;
}
#tough_system_bannerbottom_body3
{
	top: 230px;
	left: 170px;
}

.tough_system_bannerbottom #main_video
{
	position: absolute;
	top: 20px;
	left: 650px;
	width: 300px;
	height: 230px;	
}

.tough_system_bannertop_20 #main_video.video_20
{
	position: absolute;
	top: 130px;
	right: 0px;
	width: 457px;
	height: 318px;	
	background-image: url("../images/xr/tough_system/video_20.png");
}
